## nwg-displays 0.3.20

=== debian/changelog ===
nwg-displays (0.3.20-2) unstable; urgency=medium

  * Source-only upload.
  * Fix dependencies (Closes: #1073811)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 22 Jun 2024 11:52:13 +0800

nwg-displays (0.3.20-1) unstable; urgency=medium

  * Initial release. (Closes: #1073139)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 13 Jun 2024 20:18:14 +0800
