=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nwg-displays

%:
	dh $@ --buildsystem=pybuild
