## nwg-displays 0.3.26

=== debian/changelog ===
nwg-displays (0.3.26-1) unstable; urgency=medium

  * New upstream version 0.3.26
  * Bump Standards-Version to 4.7.3
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 17:20:19 +0800
