=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nwg-displays
 Section: x11
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
+Uploaders: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,7 +10,7 @@
  python3-gi,
  python3-i3ipc,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nwg-piotr/nwg-displays
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nwg-displays
 Vcs-Git: https://salsa.debian.org/python-team/packages/nwg-displays.git
